@charset "gb2312";

/* CSS Document */



*{font-family:"Microsoft YaHei", "黑体";margin:0 auto; padding:0; list-style:none; text-decoration:none;}

img{border:none;}

ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

a{color:#333;}

a:hover{color:#e00; text-decoration:underline;}

body{background:#fff;font-size:12px;}

.top{width:100%;height:34px;background:url(../images/jzg.jpg) repeat-x;clear:both}

.top_center{width:960px;height:34px;margin:0 auto;background:url(../images/jzg.jpg) repeat-x;}

.top_right{float:right;line-height:34px;position:relative;z-index:20}

.top_right a{margin-left:18px;display:block;float:left;}

.top_right img{display:block;margin-top:8px;margin-right:3px;float:left;}

.top_left{float:left;height:34px;line-height:34px;/*overflow:hidden*/}

.top_left li{float:left;margin-right:12px;}

.lose{width:960px;height:90px;margin:0 auto;clear:both}

.logo{width:580px;height:90px;float:left}

.logo a{margin-top:23px;float:left;}

.logo_jy{margin:34px 0 0 13px; }

.search{width:380px;height:69px;float:left;padding-top:19px;}

.search h2{font-family:"Microsoft YaHei";font-size:16px;color:#333;font-weight:100;background:url(../images/jzg_16.jpg) no-repeat left top;padding-left:24px;margin:0}

.search_text{padding-top:4px;width:380px;height:28px;margin:0;position:relative;z-index:0}

.sousuoinput{width:342px;height:26px;line-height:26px;border:1px solid #eaeaea;text-indent:15px;float:left;margin:0}

.sousuobutton{width:35px;height:28px;cursor:pointer;border:none;background:url(../images/jzg_23.jpg) no-repeat;float:left;margin:0;position:absolute;right:0;top:4px;}

.nav{width:100%;height:40px;background:#e60000;clear:both;position:relative}

.nav_center{width:960px;height:40px;margin:0 auto;background:#e60000;}

.nav_center li{float:left;line-height:40px;display:inline;position:relative}

.nav_center a{display:block;height:40px;float:left;padding:0 11px;font-family:"Microsoft YaHei";font-size:16px;color:#fff;margin-right:14px;display:inline}

.nav_center a:hover{background:#cc0000;text-decoration:none;color:#fff;}

.nav_fx{width:100%;height:70px;background:#f9f9f9;clear:both}

.nav_fx_center{width:900px;height:70px;margin:0 auto;background:url(../images/jzg_29.jpg) no-repeat 6px 8px #f9f9f9;padding-left:60px;}

.nav_fx_list{float:left;height:36px;overflow:hidden;border-right:1px dashed #a1a1a1;margin:20px 0 0 29px;_display:inline}

.nav_fx_list p{height:22px;line-height:14px}

.nav_fx_list p strong{color:#333;margin-right:13px;}

.nav_fx_list p a{color:#666;margin-right:13px;}

.nav_fx_list p a:hover{color:#f00}

.nav_fx_list1{width:162px;}

.nav_fx_list2{width:160px;}

.nav_fx_list3{width:234px;}

.nav_fx_list4{width:225px;border:none}

.weixin{width:50px; cursor:pointer;display:block;float:left;height:32px;}

.weibo{width:48px;height:32px; border:1px solid #e1e1e1; border-bottom:none; background:#fff; z-index:9999; cursor:pointer; position:relative; left:-1px;display:block;float:left;margin-left:18px;}

#wbxx1{position:absolute; left:-77px;left:-60px; top:32px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px;z-index:20}

#wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}

#wbxx1 p img{display:block; margin:0 auto;}

#wbxx1 span{width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}

#wbxx2{width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; left:-145px;_left:-127px; top:32px; overflow:hidden;z-index:20}

/*μ?o?*/

.beikaozl_con a{width:100px;padding:0;text-indent:20px;background:#ffd7d7;color:#333;display:block;height:26px;line-height:26px;font-size:12px;font-family:"Microsoft YaHei", "黑体"}

.beikaozl_con{width:100px;position:absolute;top:40px;left:0;background:#ffd7d7;border-top:none;z-index:999;overflow:hidden} 

.beikaozl_con2 a{width:132px;padding:0;text-align:center;text-indent:0px;background:#ffd7d7;color:#333;display:block;height:26px;line-height:26px;font-size:12px;font-family:"Microsoft YaHei", "黑体"}

.beikaozl_con2{width:132px;position:absolute;top:40px;background:#ffd7d7;border-top:none;z-index:999;overflow:hidden} 

.beikaozl_con3 a{width:148px;padding:0;text-align:center;text-indent:0px;background:#ffd7d7;color:#333;display:block;height:26px;line-height:26px;font-size:12px;font-family:"Microsoft YaHei", "黑体"}

.beikaozl_con3{width:148px;position:absolute;top:40px;background:#ffd7d7;border-top:none;z-index:999;overflow:hidden} 

.beikaozl_con a:hover{color:#fff;}

.copyright{text-align:center;clear:both;background:url(../images/copy_bg.jpg) center top repeat-x #f8f8f8;}

.copyright_c{width:960px;height:auto;background:url(../images/copy_bg.jpg) center top repeat-x #f8f8f8;line-height:20px;overflow:hidden;margin:0 auto;padding:20px 0;}





/*yuyue0512*/

.ad1117 p{ height:21px; line-height:21px; text-align:right; cursor:pointer; font-size:12px;}



.ad1117{width:119px;position:fixed; left:0;_position:absolute; bottom:10px; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:9999;}

.ad1117_top{width:119px; height:166px;}

.ad1117_top img{display:block;}



.top_left li em{background:url(../images/zg_bg.png) no-repeat;width:7px; height:4px; display:inline-block; margin-left:8px; vertical-align:middle;transition: .3s ease-in}

.top_left .zg_nav_h{z-index:1000}

.top_left .zg_nav_h em{ transform:rotate(180deg);}

.live{ position:relative;}

.zg_yy_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:-10px; top:33px; overflow:hidden; padding:24px 7px 20px; width:556px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}

.webyy{ width:465px; padding:10px;}

.webyy a{ color:#666;}

.zg_yy_box a:hover{ color:#e00;}



.offcn0TopQbks{padding:10px 15px;line-height:36px;width:530px;}

.offcn0TopQbks h4{color:#666;font-size:12px;font-weight:bold;line-height:36px;}

.offcn0TopQbks a{color:#666;}

.offcn0TopQbks a:hover{color:#e00;}

.offcn0TopQbks span{color:#ddd;padding:0 15px;}







/*liuhuan 2017 0221*/







textarea{resize:none;}button,input,textarea{/*background: none;*/ border:none;font-family:"宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/

a{text-decoration:none;color: #333333;}

.clearfix { *zoom:1}

.clearfix:after{content: "";display: block; clear: both;}

.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.fl{float:left;}

.fr{float:right;}

.w1000{width: 1000px; margin:0 auto;}

body a:hover {

    text-decoration: underline;

    

/*	color: #e82222;*/

}





.zg_top{border-bottom: 1px solid #e7e7e7;height: 42px;}

/*顶部--左*/

.zg_topnav li{background:url(../images/zg_zjgks_topline.jpg) no-repeat right center;line-height:42px; color:#333; float:left; width:90px; text-align:center; cursor:pointer; _padding-top:15px;}

.zg_topnav li em{background:url(../images/zg_zjgks_headico.jpg) no-repeat -8px -146px;width:7px; height:4px; display:inline-block; margin-left:8px; vertical-align:middle;transition: .3s ease-in}

.zg_topnav .zg_nav_h{ border:1px solid #e7e7e7; border-bottom:1px solid #fff; width:88px; line-height:40px; height:41px; _height:25px; position:relative; z-index:1000}

.zg_topnav .zg_nav_h em{ transform:rotate(180deg);}

.zg_drop_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:-1px; top:42px; overflow:hidden; padding:10px; width:430px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}

.zg_drop1_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:-1px; top:42px; overflow:hidden; padding:10px; width:380px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}



.zg_topnav li.zg_map{background:none;}

.zg_map_drop dl{ clear:both; overflow:hidden;}

.zg_map_drop dt{ width:66px; float:left; line-height:24px; color:#333;}

.zg_map_drop dt span{border: 0;color:#ccc; padding:0 4px;}

.zg_map_drop dd{text-align: left;line-height:24px; float:left; width:360px;}

.zg_map_drop{ z-index:9998; }

.zg_map_drop a{ color:#666; margin-right:12px;}

.zg_map_drop a:hover{ color:#e00;}

.zg_map_drop .dh_mr0{ margin-right:0;}





.zg_topnav li.zg_map1{background:none;}

.zg_map1_drop dl{ clear:both; overflow:hidden;}

.zg_map1_drop dt{ width:66px; float:left; line-height:24px; color:#333; font-weight:bold;}

.zg_map1_drop dt span{border: 0;color:#ccc; padding:0 4px;}

.zg_map1_drop dd{text-align: left;line-height:24px; float:left; width:380px;}

.zg_map1_drop{ z-index:9998; }

.zg_map1_drop a{ color:#666; margin-right:12px;}

.zg_map1_drop a:hover{ color:#e00;}

.zg_map1_drop .dh_mr0{ margin-right:0;}



/*顶部--右*/

.zg_publicId{float: right;width: 266px;height: 42px;}

.zg_publicId li{position: relative;float: left;height: 42px;line-height: 42px;border-right: 1px solid #f1f1f1;font:12px/42px "Microsoft YaHei";color: #333;}

.zg_publicId li a{display: block;padding: 0 16px 0 45px;}

.zg_publicId li.zg_wx a{background:url(../images/zg_zjgks_headico.jpg) no-repeat 18px -42px;}

.zg_publicId li.zg_wb a{background:url(../images/zg_zjgks_headico.jpg) no-repeat 18px top;}

.zg_publicId li.zg_qq{border-right: 0;}

.zg_publicId li.zg_qq a{background:url(../images/zg_zjgks_headico.jpg) no-repeat 18px -84px;}

.zg_wb_drop{left:auto;right:-1px;}

.zg_wb_drop,.zg_wx_drop{width: 210px;height: 80px;}

.zg_wx_drop img,.zg_wx_drop p{float: left;}

.zg_wx_drop p{width: 90px;padding: 15px 0 0 10px;line-height: 20px;text-align: center;}



.zg_header{padding-top: 10px;height:70px;}

.zg_logo{float: left;width: 159px;height: 36px;/* margin-top:10px;*/}

.zg_soso{float: left;margin:9px 0 0 320px;_diaplay:inline;border: 1px solid #dfdfdf;width: 238px;height: 36px;}

.zg_soso input{float: left;}

.soInput{width: 181px;padding-left: 13px;height: 36px;line-height: 36px;color: #666;font:14px/36px "Microsoft YaHei";}

.soBtn{ cursor:pointer;background:url(../images/zg_zjgks_sobg.jpg) no-repeat center center;width: 40px;height:36px;}

.zg_tel{float: right;margin-top: 9px;background:url(../images/zg_zjgks_headico.jpg) no-repeat -5px -168px;height: 38px;padding-left: 25px;font:16px/38px "Microsoft YaHei";color: #333;}





/*导航*/

.jzg2017_nav{width:100%; min-width:1000px;  background:#e60000;}

.jzg2017_list{height:50px;}

.jzg2017_other a{font:18px/50px 'Microsoft YaHei';color:#fff; text-align:center; display:inline-block; zoom:1;*display:inline; padding:0 25px; }

.jzg2017_list .jzg_ac{font:18px/50px 'Microsoft YaHei';color:#fff; text-align:center; display:inline-block; zoom:1;*display:inline; padding:0 25px; }

.jzg2017_index_head{position:relative; padding-left:205px; width:795px; margin:0 auto; z-index:999;}

.jzg2017_index_head .jzg_ac{padding:0 18px;}

.jzg2017_list a:hover{background:#d10000;}

.jzg2017_list .jzg_acp{background:#d10000;font:18px/50px 'Microsoft YaHei';color:#fff;height:50px;padding-left:20px;}

.jzg2017_other a:hover{ text-decoration:none;}



/*mbx*/

.jzg2017_mbx{font:12px/16px '宋体';color:#333; padding:20px 0 0 25px; background:url(../images/zglh_mbx.jpg) no-repeat left 21px; width:975px; margin:0 auto;}

.jzg2017_mbx a,.jzg2017_mbx span{color:#888}

/*content*/

.jzg2017_cont{margin-top:40px;}

.jzg2017_cleft,.jzg2017_lists{width:650px;}

.jzg2017_cright,.jzg2017_rdown{width:290px;}

.jzg2017_rdown{height:271px;}

.jzg2017_ltitle{width:650px; border-bottom:1px solid #ddd; padding-top:10px;}

.jzg2017_ltitle p{font:18px/20px 'Microsoft YaHei';color:#e60000; border-bottom:2px solid #e60000; padding:0 0 14px 0; float:left; position:relative; top:1px;}

.jzg2017_ltitle li{float:left; padding-left:20px;}

.jzg2017_ltitle li a{font:14px/30px '新宋体';color:#666;}

.jzg2017_lists{margin-top:18px;}

.jzg2017_lists li{font:14px/36px '宋体'; color:#333;}

.jzg2017_lists li a{color:#333;font:14px/36px '宋体';}

.jzg2017_lists li a:hover,.jzg2017_ltitle li a:hover,.jzg2017_rdown h2 a:hover{color:#e82222;text-decoration:none;}









.jzg2017_lists li span{float:right; color:#999;}

.jzg2017_lists a font{color:#999;padding-right:10px;font:14px/36px '宋体';}

.zglh_special{border-bottom:1px dashed #ddd; height:1px; margin:14px 0 15px;}

.jzg2017_page{ margin:20px auto 0; text-align:center;}

.jzg2017_page a{display:inline-block;*display:inline;zoom:1; padding:0 12px; font:12px/28px '宋体';color:#888; height:28px; border:1px solid #e5e5e5;}

.jzg2017_page span{display:inline-block;*display:inline;zoom:1;width:32px; height:30px; background:#f95451; color:#fff;font:12px/30px '宋体';}



/*pubright*/

.jzg2017_rdown{margin-top:30px;}

.jzg2017_rdown h2{padding:0 0 10px 40px; font:20px/24px 'Microsoft YaHei'; color:#333; border-bottom:1px solid #eee;}

.jzg2017_rdown h2 a{color:#333;font:20px/24px 'Microsoft YaHei';}

.jzg2017_rnbj{background:url(../images/zglh_pubrig.jpg) no-repeat left 2px;}

.jzg2017_jkzt{background:url(../images/zglh_pubrig.jpg) no-repeat left -51px;}

.jzg2017_bkzl{background:url(../images/zglh_pubrig.jpg) no-repeat left -104px; margin-bottom:20px;}

.jzg2017_jkzc,.jzg2017_jkztlist{padding-top:14px;}

.jzg2017_jkzc li{margin-bottom:12px;_display:inine-block;zoom:1;}

.jzg2017_jkzc a{display:block; font:14px/26px 'Microsoft YaHei';color:#555; padding-left:14px; background:url(../images/zglh_poi.jpg) no-repeat left center;}

.jzg2017_jkzc a:hover{background:url(../images/zglh_bjpoi.jpg) no-repeat; padding-left:30px; color:#fff;}

.jzg2017_jkztlist a{display:block; font:14px/37px 'Microsoft YaHei';color:#555; padding-left:18px; background:url(../images/zglh_jkzt.jpg) repeat-y left;}

.jzg2017_jkztlist a:hover{background:url(../images/zglh_acti.jpg) repeat-y left; color:#e82222;text-decoration:none;}

.jzg2017_jkztlist li{_display:inline-block;zoom:1;}

.jzg2017_book{width:132px; overflow:hidden;}

.jzg2017_book dd{margin-top:7px;}

.jzg2017_book dd a{font:14px/22px 'Microsoft YaHei';color:#666;}

.jzg2017_book dd a:hover{color:#e82222; text-decoration:underline;}





/*link*/

.jzg2017_link{ clear:both; padding-top:50px;}

.jzg2017_link h2{font:18px/20px 'Microsoft YaHei';color:#333; margin-bottom:15px;}

.jzg2017_link a{font:14px/26px '宋体';color:#333; margin-right:10px;}


/*2018.2.8头部*/		

.zg_header{padding-top: 10px;height:70px;}

.zg_logo{float: left;width: 159px;height: 36px; margin-top:10px;}

	.zg_soso{float: left;margin:20px 0 0 320px;_diaplay:inline;border: 1px solid #dfdfdf;width: 238px;height: 36px;}

	.zg_soso input{float: left;}

		.soInput{width: 181px;padding-left: 13px;height: 36px;line-height: 36px;color: #666;font:14px/36px "Microsoft YaHei";}

		.soBtn{ cursor:pointer;background:url(../images/newimg/zg_zjgks_sobg.jpg) no-repeat center center;width: 42px;height:36px;}

	.zg_tel{float: right;margin-top: 20px;background:url(../images/newimg/zg_zjgks_headico.jpg) no-repeat -5px -168px;height: 38px;padding-left: 25px;font:16px/38px "Microsoft YaHei";color: #333;}

/*2018.2.8导航*/

.zg_navbg{height: 50px;background: #e82222;}

	.zg_navlist li{position: relative;float: left;}

	.zg_navlist li a{padding: 0 18px 0 19px;background:url(../images/newimg/zg_zjgks_navline.jpg) no-repeat right center;display: block;height: 50px;color: #fff;font:16px/50px "Microsoft YaHei";}

	.zg_navlist li.bgnone a{background:none;}

	.zg_navlist li a:hover{background: #d20b0b; text-decoration:none;}

	.zg_navcont{position:absolute; top:50px; left:0; width:490px;display:none;border:1px solid #e82222;border-top: 0; padding:10px 14px; background:#fff; z-index:10;}

	.zg_navcont2{position:absolute; top:50px; right:0;left:auto;}

	.zg_navcont dl{ overflow:hidden;}

	.zg_navlist li .zg_navcont a{ display:inline;padding: 0;background:none;color: #333;line-height: 30px;height: 30px;}

	.zg_navlist li .zg_navcont a:hover{ color:#e00;}

	.zg_navcont dt{ float:left; line-height:30px;}

	.zg_navcont dt i{ font-style:normal; padding:0 7px; font-size:12px; color:#ccc;}

	.zg_navcont dt a{color:#333; font-size:12px!important;font-family:"SimSun"!important;}

	.zg_navcont dd{ float:left; line-height:30px; width:400px;}

	.zg_navcont dd a{ display:inline-block; color:#666;font-size:12px!important;font-family:"SimSun"!important; margin-right:12px;}

	

	.zg_navcont h3 a{ font-size:12px;color:#666; font-weight:normal; font-family:"SimSun";}

	.zg_navcont h3 b{ font-size:14px; color:#333; font-family:"Microsoft Yahei"; }

	.zg_navcont h3 a:hover,.zg_navcont h3 a:hover b{ color:#e00;}

	.zg_navcont h3 span{ float:right; margin-right:10px;}

	.zg_navlist li .zg_navcont h3 span a{ color:#e82222; font-size:12px; font-weight:normal;}

	.zg_navlist li .zg_navcont h3 span a:hover{ color:#e00;}



	.zg_navlist li.zg_nav_more{float: right;line-height: 50px;}

	.zg_navlist li .zg_nav_morea{background:none;color: #fff;margin-right: 20px;font-size: 12px;font-family: "YaHei";}

	.zg_nav_more a:link,.zg_nav_more a:hover,zg_nav_more a:visited{color: #fff;}

.zg_navbg02{background: #f6f6f6;padding: 12px 0 9px 0;margin-bottom:5px;}

	.zg_navbg02 .zg_subnav{width: 1000px; margin:0 auto;}

	.zg_subnav dt{float: left;}

		.zg_subnav dd{float: left;padding:5px 20px 5px 10px;line-height: 30px;}

		.zg_subnav strong,.zg_navbg02 dd a{margin-left: 11px;_diaplay:inline;}

.zg_navlist .zg_navcont dl{line-height: 30px;}



/*右侧浮窗*/
.sd_rightfc{position:fixed;right:0; top:30%; width:86px; padding:6px 0 0;z-index:10;}
.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat 0 -218px; position:absolute; top:0; right:0; }
.sd_rightfc a.fx_close:hover{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat 0 -269px;}
.sd_rightfc li{width:68px; border:1px solid #e6e6e6; margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative; box-shadow: 0 0 10px #dcdada;}
.sd_rightfc li a{color:#505e65; display:block;  padding:49px 0 14px;  }
.sd_rightfc li.li1 a{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -54px -176px;}
.sd_rightfc li.li1 a:hover{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -54px -248px #e60012; color:#fff;}
.sd_rightfc li.li2 a{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -114px -176px;}
.sd_rightfc li.li2 a:hover{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -114px -248px #e60012; color:#fff;}
.sd_rightfc li.li3 a{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -194px -176px;}
.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -194px -248px #e60012; color:#fff;}
.sd_rightfc li.li4 a{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -256px -176px;}
.sd_rightfc li.li4 a:hover{background:url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon.png) no-repeat -256px -248px #e60012; color:#fff;}
.sd_rightfc li.li5 a {background: url(http://jzg.offcn.com/statics/images/sbtg_newimg/script_jhicon_tiku.jpg) no-repeat 50% 15px;}
.sd_rightfc li.li5 a:hover{background: url(http://jzg.offcn.com/statics//images/sbtg_newimg/script_jhicon_tiku.png) no-repeat 50% 15px #e60012;color: #fff;}
.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url(http://jzg.offcn.com/statics/images/sbtg_newimg/index_ycxf_05.png) no-repeat center; position: absolute; right: 0; top: 73px;}
.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}
.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}/*公共底部*/</style>













